Page MenuHomePhabricator

Track usages of TermSqlIndex reading label and description data
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 11 2018, 10:47 AM

Change 439542 had a related patch set uploaded (by WMDE-leszek; owner: Aleksey Bekh-Ivanov (WMDE)):
[mediawiki/extensions/Wikibase@master] Add stats tracking calls to wb_terms based label and description lookup

https://gerrit.wikimedia.org/r/439542

Change 439542 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Add stats tracking calls to wb_terms based label and description lookup

https://gerrit.wikimedia.org/r/439542

Ladsgroup moved this task from incoming to in progress on the Wikidata board.Jun 28 2018, 3:47 PM
Vvjjkkii renamed this task from Track usages of TermSqlIndex reading label and description data to babaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
matej_suchanek renamed this task from babaaaaaaa to Track usages of TermSqlIndex reading label and description data.Jul 2 2018, 8:17 AM
matej_suchanek raised the priority of this task from High to Needs Triage.
matej_suchanek updated the task description. (Show Details)
WMDE-leszek closed this task as Resolved.Sep 12 2018, 4:06 PM
WMDE-leszek claimed this task.